<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <View
        android:id="@+id/triangle"
        android:layout_width="@dimen/convert_70px"
        android:layout_height="@dimen/convert_40px"

        android:background="@drawable/sanjiaoxing" />
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/filter_recycle"
        android:scrollbars="none"
        android:background="@drawable/bg_white_button_round20px"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_40px"
        android:padding="@dimen/convert_15px"
        android:orientation="vertical"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
</RelativeLayout>